#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.0.2
id: kan-extensions-5.0.2-58eqXniYEEvAZKI0q8zVEZ
key: kan-extensions-5.0.2-58eqXniYEEvAZKI0q8zVEZ
license: BSD3
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads
category: Data Structures, Monads, Comonads, Functors
author: Edward A. Kmett
exposed: True
indefinite: False
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
abi: bebfa5e430e4b22b0db3f3ecce3fabae
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/kan-extensions-5.0.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/kan-extensions-5.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/kan-extensions-5.0.2
hs-libraries: HSkan-extensions-5.0.2-58eqXniYEEvAZKI0q8zVEZ
depends:
    adjunctions-4.3-JHEUbK04L7w6eEeAnwEoQ5 array-0.5.2.0 base-4.10.0.0
    comonad-5.0.2-AAFyIh6Dm39islDxts6T3 containers-0.5.10.2
    contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe
    distributive-0.5.3-99ryfobDi0e5qzYasSVH5G
    free-4.12.4-Jg96zolWYJa3X3zzp8DnHv mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    semigroupoids-5.2.1-BrFpsm3Xb4SLTmLSosQvtp
    tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG transformers-0.5.2.0
abi-depends: adjunctions-4.3-JHEUbK04L7w6eEeAnwEoQ5=29afd69c39a079082fb95acee2920692
             array-0.5.2.0=f1e5b16bbab6fd27896e28be963fa7eb
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             comonad-5.0.2-AAFyIh6Dm39islDxts6T3=e435daeed8e5e8f3fb3762bba345f59e
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             contravariant-1.4-1lqq0vqix8Y43XZ7Q5hTLe=a01d65f47ceb3bf15b10adec053960e0
             distributive-0.5.3-99ryfobDi0e5qzYasSVH5G=55d15f1598904712f5a9bd44899181d1
             free-4.12.4-Jg96zolWYJa3X3zzp8DnHv=cf2f499c8e30e552eb342a632643ab2d
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             semigroupoids-5.2.1-BrFpsm3Xb4SLTmLSosQvtp=e742de7d30914c6cf37674aca543980e
             tagged-0.8.5-7Kuk6etyDBjGPRKMYpsbFG=6c301deca00e1028f6b7aaf9783563bf
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

